blue = Color.new(0, 50, 175)

white = Color.new(255,255,255)

orange = Color.new(255, 102, 0)

ms = 1

mms = 4
bg = Image.load("media/background1.png")


oldpad = Controls.read()


while true do
screen:blit(0, 0, bg, false)

pad = Controls.read()



if pad:up() and oldpad:up() ~= pad:up() then

ms = ms - 1

end


if pad:down() and oldpad:down() ~= pad:down() then

ms = ms + 1

end


if ms > mms then

ms = 1

else
if ms <= 0 then

ms = mms

end



mc = { white,white,white,white,white }

mc[ms] = blue

screen:print(320,90,"Load Guitar",mc[1])

screen:print(320,100,"Load Electric Guitar",mc[2])


screen:print(320,110,"Load Bass",mc[3])


screen:print(320,120,"Load Drums",mc[4])



screen:print(290, 260, "Programmed By Amrcidiot", orange)

if pad:cross() and not oldpad:cross() and ms == 1 then

dofile("guitar.lua")

end


if pad:cross() and not oldpad:cross() and ms == 2 then

dofile("electric.lua")

end



if pad:cross() and not oldpad:cross() and ms == 3 then

dofile("bass.lua")

end



if pad:cross() and not oldpad:cross() and ms == 4 then

dofile("drums.lua")

end



if pad:select() and not oldpad:select() then
screen:save("screenshot0.png") 
end 

screen.waitVblankStart()
screen.flip()
oldpad = pad

end


end